import { BrowserModule } from '@angular/platform-browser';
import { NgModule } from '@angular/core';

import { AppComponent } from './app.component';
import { CategoryChartComponent } from './category-chart/category-chart.component';

import { IgxCategoryChartModule } from 'igniteui-angular-charts/ES5/igx-category-chart-module';
import { IgxLegendModule } from 'igniteui-angular-charts/ES5/igx-legend-module';

@NgModule({
  declarations: [
    AppComponent,
    CategoryChartComponent
  ],
  imports: [
    BrowserModule,
    IgxCategoryChartModule,
    IgxLegendModule
  ],
  providers: [],
  bootstrap: [AppComponent]
})
export class AppModule { }
